SAP Knowledge Base Article - Preview

2439641 - OCS package SAPK-200AGINUIX01CA1 does not match the current software component vector

Symptom

While trying to install Add-on UIX01CA1 release 200 (SAPK-200AGINUIX01CA1) using the SAP Add-On Installation Tool (SAINT), you encounter the error:

"OCS package SAPK-200AGINUIX01CA1 does not match the current software component vector "


Read more...

Environment

  • SAP Add-On Installation Tool - Version 7.51/0064
  • SAP Netweaver AS ABAP 7.51 INNOVATION PKG/ 751

Product

SAP NetWeaver Application Server for ABAP 7.51 innovation package

Keywords

requested package, precondition, calculation, equivalence , KBA , BC-UPG-ADDON , Upgrade Add-On Components (IS) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.